.OZWZxRui {
  border-width: 2px;
}
img,
.uRKdsogJ,
.X8ob4pDf,
.SdB5nu,
.xQ61lf7xnK iframe,
.y44SkqRtac iframe,
.wW8MwyjCCEm,
.rdFBK5,
.OeGqtiQpP,
.AIrIGc {
  border-radius: 2rem !important;
}
.SdB5nu {
  overflow: hidden;
}
body {
  background-color: #fffaeb;
}
body {
  font-family: Golos Text;
}
.ML37nA {
  font-family: 'Golos Text', sans-serif;
  font-size: 5rem;
  line-height: 1;
}
.ML37nA > .XYPWX7nYHfx {
  font-size: 6.25rem;
}
.bE2UthSkf {
  font-family: 'Golos Text', sans-serif;
  font-size: 4rem;
  line-height: 1;
}
.bE2UthSkf > .XYPWX7nYHfx {
  font-size: 5rem;
}
.j7eSq7 {
  font-family: 'Golos Text', sans-serif;
  font-size: 1.2rem;
  line-height: 1.5;
}
.j7eSq7 > .XYPWX7nYHfx {
  font-size: 1.5rem;
}
.IBBOeJUhSf {
  font-family: 'Golos Text', sans-serif;
  font-size: 2.5rem;
  line-height: 1.5;
}
.IBBOeJUhSf > .XYPWX7nYHfx {
  font-size: 3.125rem;
}
.lrVaVltJ8r5 {
  font-family: 'Golos Text', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
}
.lrVaVltJ8r5 > .XYPWX7nYHfx {
  font-size: 1.75rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 992px) {
  .ML37nA {
    font-size: 4rem;
  }
}
@media (max-width: 768px) {
  .ML37nA {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20))));
  }
  .bE2UthSkf {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20))));
  }
  .j7eSq7 {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20))));
  }
  .IBBOeJUhSf {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20))));
  }
  .lrVaVltJ8r5 {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20))));
  }
}
@media (min-width: 992px) and (max-width: 1400px) {
  .ML37nA {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62))));
  }
  .bE2UthSkf {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62))));
  }
  .j7eSq7 {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62))));
  }
  .IBBOeJUhSf {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62))));
  }
  .lrVaVltJ8r5 {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62))));
  }
}
/* Buttons */
.OZWZxRui {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
@media (max-width: 767px) {
  .OZWZxRui {
    padding: 0.75rem 1.5rem;
  }
}
.ZmXH7Dodw {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.vUjd4ZeoCW {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.GTvaSz8 {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
.Bb2qizaUowF {
  background-color: #1982c4 !important;
}
.jajo0S7 {
  background-color: #20ac6b !important;
}
.nxhcFvYcTNv {
  background-color: #0aa3c2 !important;
}
.es4U1b {
  background-color: #cc9900 !important;
}
.gXPQUQ {
  background-color: #ae1e2c !important;
}
.c4RHfFdK,
.c4RHfFdK:active {
  background-color: #1982c4 !important;
  border-color: #1982c4 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.c4RHfFdK:hover,
.c4RHfFdK:focus,
.c4RHfFdK.GuMi7fXHm,
.c4RHfFdK.DB6sgkwng {
  color: inherit;
  background-color: #2c9de4 !important;
  border-color: #2c9de4 !important;
  box-shadow: none;
}
.c4RHfFdK.nh7hHhk6h8,
.c4RHfFdK:disabled {
  color: #ffffff !important;
  background-color: #2c9de4 !important;
  border-color: #2c9de4 !important;
}
.NbgcpjBsf5,
.NbgcpjBsf5:active {
  background-color: #6a4c93 !important;
  border-color: #6a4c93 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.NbgcpjBsf5:hover,
.NbgcpjBsf5:focus,
.NbgcpjBsf5.GuMi7fXHm,
.NbgcpjBsf5.DB6sgkwng {
  color: inherit;
  background-color: #8363af !important;
  border-color: #8363af !important;
  box-shadow: none;
}
.NbgcpjBsf5.nh7hHhk6h8,
.NbgcpjBsf5:disabled {
  color: #ffffff !important;
  background-color: #8363af !important;
  border-color: #8363af !important;
}
.Uf7mkspG,
.Uf7mkspG:active {
  background-color: #0aa3c2 !important;
  border-color: #0aa3c2 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.Uf7mkspG:hover,
.Uf7mkspG:focus,
.Uf7mkspG.GuMi7fXHm,
.Uf7mkspG.DB6sgkwng {
  color: inherit;
  background-color: #0dccf3 !important;
  border-color: #0dccf3 !important;
  box-shadow: none;
}
.Uf7mkspG.nh7hHhk6h8,
.Uf7mkspG:disabled {
  color: #ffffff !important;
  background-color: #0dccf3 !important;
  border-color: #0dccf3 !important;
}
.guAlQ4,
.guAlQ4:active {
  background-color: #20ac6b !important;
  border-color: #20ac6b !important;
  color: #ffffff !important;
  box-shadow: none;
}
.guAlQ4:hover,
.guAlQ4:focus,
.guAlQ4.GuMi7fXHm,
.guAlQ4.DB6sgkwng {
  color: inherit;
  background-color: #28d786 !important;
  border-color: #28d786 !important;
  box-shadow: none;
}
.guAlQ4.nh7hHhk6h8,
.guAlQ4:disabled {
  color: #ffffff !important;
  background-color: #28d786 !important;
  border-color: #28d786 !important;
}
.izWz04a,
.izWz04a:active {
  background-color: #cc9900 !important;
  border-color: #cc9900 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.izWz04a:hover,
.izWz04a:focus,
.izWz04a.GuMi7fXHm,
.izWz04a.DB6sgkwng {
  color: inherit;
  background-color: #ffbf00 !important;
  border-color: #ffbf00 !important;
  box-shadow: none;
}
.izWz04a.nh7hHhk6h8,
.izWz04a:disabled {
  color: #ffffff !important;
  background-color: #ffbf00 !important;
  border-color: #ffbf00 !important;
}
.OE3Lwez,
.OE3Lwez:active {
  background-color: #ae1e2c !important;
  border-color: #ae1e2c !important;
  color: #ffffff !important;
  box-shadow: none;
}
.OE3Lwez:hover,
.OE3Lwez:focus,
.OE3Lwez.GuMi7fXHm,
.OE3Lwez.DB6sgkwng {
  color: inherit;
  background-color: #da2637 !important;
  border-color: #da2637 !important;
  box-shadow: none;
}
.OE3Lwez.nh7hHhk6h8,
.OE3Lwez:disabled {
  color: #ffffff !important;
  background-color: #da2637 !important;
  border-color: #da2637 !important;
}
.RPP48t9Wsc,
.RPP48t9Wsc:active {
  background-color: #eff0ec !important;
  border-color: #eff0ec !important;
  color: #757b62 !important;
  box-shadow: none;
}
.RPP48t9Wsc:hover,
.RPP48t9Wsc:focus,
.RPP48t9Wsc.GuMi7fXHm,
.RPP48t9Wsc.DB6sgkwng {
  color: inherit;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  box-shadow: none;
}
.RPP48t9Wsc.nh7hHhk6h8,
.RPP48t9Wsc:disabled {
  color: #757b62 !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.wIfdxALrc,
.wIfdxALrc:active {
  background-color: #232323 !important;
  border-color: #232323 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.wIfdxALrc:hover,
.wIfdxALrc:focus,
.wIfdxALrc.GuMi7fXHm,
.wIfdxALrc.DB6sgkwng {
  color: inherit;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
  box-shadow: none;
}
.wIfdxALrc.nh7hHhk6h8,
.wIfdxALrc:disabled {
  color: #ffffff !important;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
}
.SAtusVJ,
.SAtusVJ:active {
  background-color: transparent !important;
  border-color: #1982c4;
  color: #1982c4;
}
.SAtusVJ:hover,
.SAtusVJ:focus,
.SAtusVJ.GuMi7fXHm,
.SAtusVJ.DB6sgkwng {
  color: #0f4f77 !important;
  background-color: transparent !important;
  border-color: #0f4f77 !important;
  box-shadow: none !important;
}
.SAtusVJ.nh7hHhk6h8,
.SAtusVJ:disabled {
  color: #ffffff !important;
  background-color: #1982c4 !important;
  border-color: #1982c4 !important;
}
.a6zv8n,
.a6zv8n:active {
  background-color: transparent !important;
  border-color: #6a4c93;
  color: #6a4c93;
}
.a6zv8n:hover,
.a6zv8n:focus,
.a6zv8n.GuMi7fXHm,
.a6zv8n.DB6sgkwng {
  color: #412e5a !important;
  background-color: transparent !important;
  border-color: #412e5a !important;
  box-shadow: none !important;
}
.a6zv8n.nh7hHhk6h8,
.a6zv8n:disabled {
  color: #ffffff !important;
  background-color: #6a4c93 !important;
  border-color: #6a4c93 !important;
}
.fP43ELSYVg,
.fP43ELSYVg:active {
  background-color: transparent !important;
  border-color: #0aa3c2;
  color: #0aa3c2;
}
.fP43ELSYVg:hover,
.fP43ELSYVg:focus,
.fP43ELSYVg.GuMi7fXHm,
.fP43ELSYVg.DB6sgkwng {
  color: #065e70 !important;
  background-color: transparent !important;
  border-color: #065e70 !important;
  box-shadow: none !important;
}
.fP43ELSYVg.nh7hHhk6h8,
.fP43ELSYVg:disabled {
  color: #ffffff !important;
  background-color: #0aa3c2 !important;
  border-color: #0aa3c2 !important;
}
.Zzckdm33BkN,
.Zzckdm33BkN:active {
  background-color: transparent !important;
  border-color: #20ac6b;
  color: #20ac6b;
}
.Zzckdm33BkN:hover,
.Zzckdm33BkN:focus,
.Zzckdm33BkN.GuMi7fXHm,
.Zzckdm33BkN.DB6sgkwng {
  color: #12633e !important;
  background-color: transparent !important;
  border-color: #12633e !important;
  box-shadow: none !important;
}
.Zzckdm33BkN.nh7hHhk6h8,
.Zzckdm33BkN:disabled {
  color: #ffffff !important;
  background-color: #20ac6b !important;
  border-color: #20ac6b !important;
}
.fAN3ComxF,
.fAN3ComxF:active {
  background-color: transparent !important;
  border-color: #cc9900;
  color: #cc9900;
}
.fAN3ComxF:hover,
.fAN3ComxF:focus,
.fAN3ComxF.GuMi7fXHm,
.fAN3ComxF.DB6sgkwng {
  color: #755800 !important;
  background-color: transparent !important;
  border-color: #755800 !important;
  box-shadow: none !important;
}
.fAN3ComxF.nh7hHhk6h8,
.fAN3ComxF:disabled {
  color: #ffffff !important;
  background-color: #cc9900 !important;
  border-color: #cc9900 !important;
}
.LRRFV1,
.LRRFV1:active {
  background-color: transparent !important;
  border-color: #ae1e2c;
  color: #ae1e2c;
}
.LRRFV1:hover,
.LRRFV1:focus,
.LRRFV1.GuMi7fXHm,
.LRRFV1.DB6sgkwng {
  color: #641119 !important;
  background-color: transparent !important;
  border-color: #641119 !important;
  box-shadow: none !important;
}
.LRRFV1.nh7hHhk6h8,
.LRRFV1:disabled {
  color: #ffffff !important;
  background-color: #ae1e2c !important;
  border-color: #ae1e2c !important;
}
.T5qGtds,
.T5qGtds:active {
  background-color: transparent !important;
  border-color: #232323;
  color: #232323;
}
.T5qGtds:hover,
.T5qGtds:focus,
.T5qGtds.GuMi7fXHm,
.T5qGtds.DB6sgkwng {
  color: #000000 !important;
  background-color: transparent !important;
  border-color: #000000 !important;
  box-shadow: none !important;
}
.T5qGtds.nh7hHhk6h8,
.T5qGtds:disabled {
  color: #ffffff !important;
  background-color: #232323 !important;
  border-color: #232323 !important;
}
.d45drBSm,
.d45drBSm:active {
  background-color: transparent !important;
  border-color: #fafafa;
  color: #fafafa;
}
.d45drBSm:hover,
.d45drBSm:focus,
.d45drBSm.GuMi7fXHm,
.d45drBSm.DB6sgkwng {
  color: #cfcfcf !important;
  background-color: transparent !important;
  border-color: #cfcfcf !important;
  box-shadow: none !important;
}
.d45drBSm.nh7hHhk6h8,
.d45drBSm:disabled {
  color: #7a7a7a !important;
  background-color: #fafafa !important;
  border-color: #fafafa !important;
}
.HN2iwE1w6 {
  color: #1982c4 !important;
}
.Al5DAZ1f {
  color: #6a4c93 !important;
}
.ofG4CXgn {
  color: #20ac6b !important;
}
.rUUFYSnP {
  color: #0aa3c2 !important;
}
.F8fldaZkhiz {
  color: #cc9900 !important;
}
.JVEE1YL1t {
  color: #ae1e2c !important;
}
.IEqefG8C {
  color: #fafafa !important;
}
.GLzfAThKR {
  color: #232323 !important;
}
a.HN2iwE1w6:hover,
a.HN2iwE1w6:focus,
a.HN2iwE1w6.DB6sgkwng {
  color: #0d466a !important;
}
a.Al5DAZ1f:hover,
a.Al5DAZ1f:focus,
a.Al5DAZ1f.DB6sgkwng {
  color: #3a2950 !important;
}
a.ofG4CXgn:hover,
a.ofG4CXgn:focus,
a.ofG4CXgn.DB6sgkwng {
  color: #105636 !important;
}
a.rUUFYSnP:hover,
a.rUUFYSnP:focus,
a.rUUFYSnP.DB6sgkwng {
  color: #055161 !important;
}
a.F8fldaZkhiz:hover,
a.F8fldaZkhiz:focus,
a.F8fldaZkhiz.DB6sgkwng {
  color: #664d00 !important;
}
a.JVEE1YL1t:hover,
a.JVEE1YL1t:focus,
a.JVEE1YL1t.DB6sgkwng {
  color: #570f16 !important;
}
a.IEqefG8C:hover,
a.IEqefG8C:focus,
a.IEqefG8C.DB6sgkwng {
  color: #c7c7c7 !important;
}
a.GLzfAThKR:hover,
a.GLzfAThKR:focus,
a.GLzfAThKR.DB6sgkwng {
  color: #000000 !important;
}
a:is(#KJu6qUi, #WLudeehBs, #x3YfMtySCk3, #fCrWH5uy4, #m0zzvNlnQ, #TjXmYbdDD9h, #PAFtmNUg, #L8g5Yb, #WZHV0fNNB, #iN0TTDncM, #jmSEBgtR, #CJhVZw5a90, #kH535mOHq, #YE6cFrwwj8M, #PmNL1FEob, #HN2iwE1w6, #Al5DAZ1f, #ofG4CXgn, #rUUFYSnP, #F8fldaZkhiz, #JVEE1YL1t, #PJSUnNr, #am3KeI, #IEqefG8C, #VGsVqd, #ExYP7wT, #hUixCE7V, #nZrtFmi, #gdMd7Nj, #VYyK3s, #TkOwRm, #gnAHvRu8, #bulABaA, #LB04BPs, #gCaNCO3VMen, #aBVondAnG1, #APnkIJHKU, #uXh4e4U, #uFuxLlO, #qh2Rvb, #XCbv0NGcF, #fSbnX4g8wB, #QcXWQDPlct9, #lYUyAc9XCrV, #GLzfAThKR, #OqkZZq6):not(.OMtuilx):not(.cyidYC4nnzA):not([role]):not(.tTEmlZ) {
  position: relative;
  background-image: transparent;
  background-size: 10000px 2px;
  background-repeat: no-repeat;
  background-position: 0px 1.2em;
  background-position: -10000px 1.2em;
}
a:is(#KJu6qUi, #WLudeehBs, #x3YfMtySCk3, #fCrWH5uy4, #m0zzvNlnQ, #TjXmYbdDD9h, #PAFtmNUg, #L8g5Yb, #WZHV0fNNB, #iN0TTDncM, #jmSEBgtR, #CJhVZw5a90, #kH535mOHq, #YE6cFrwwj8M, #PmNL1FEob, #HN2iwE1w6, #Al5DAZ1f, #ofG4CXgn, #rUUFYSnP, #F8fldaZkhiz, #JVEE1YL1t, #PJSUnNr, #am3KeI, #IEqefG8C, #VGsVqd, #ExYP7wT, #hUixCE7V, #nZrtFmi, #gdMd7Nj, #VYyK3s, #TkOwRm, #gnAHvRu8, #bulABaA, #LB04BPs, #gCaNCO3VMen, #aBVondAnG1, #APnkIJHKU, #uXh4e4U, #uFuxLlO, #qh2Rvb, #XCbv0NGcF, #fSbnX4g8wB, #QcXWQDPlct9, #lYUyAc9XCrV, #GLzfAThKR, #OqkZZq6):not(.OMtuilx):not(.cyidYC4nnzA):not([role]):not(.tTEmlZ):hover {
  transition: background-position 2s ease-in-out;
  background-image: linear-gradient(currentColor 50%, currentColor 50%);
  background-position: 0px 1.2em;
}
.jLx8xYA .OMtuilx.DB6sgkwng {
  color: #1982c4;
}
.jLx8xYA .OMtuilx:not(.DB6sgkwng) {
  color: #232323;
}
.YFcbK9 {
  background-color: #70c770;
}
.U0OTrQmGii {
  background-color: #0aa3c2;
}
.hw0mpE {
  background-color: #cc9900;
}
.ct0fpDXxGB {
  background-color: #ae1e2c;
}
.HFCXEBb .OZWZxRui:not(.pAJT2Fh) {
  border-radius: 100px;
}
.vJJzmcvw1Oe li a {
  border-radius: 100px !important;
}
.vJJzmcvw1Oe li.DB6sgkwng .OZWZxRui {
  background-color: #1982c4;
  border-color: #1982c4;
  color: #ffffff;
}
.vJJzmcvw1Oe li.DB6sgkwng .OZWZxRui:focus {
  box-shadow: none;
}
.jLx8xYA .OMtuilx {
  border-radius: 100px !important;
}
a,
a:hover {
  color: #1982c4;
}
.UWdhbFgGE.Bb2qizaUowF .koDLqJt,
.UWdhbFgGE.Bb2qizaUowF .sT0okL {
  color: #70bced;
}
.UWdhbFgGE.jajo0S7 .koDLqJt,
.UWdhbFgGE.jajo0S7 .sT0okL {
  color: #68e3aa;
}
.UWdhbFgGE.nxhcFvYcTNv .koDLqJt,
.UWdhbFgGE.nxhcFvYcTNv .sT0okL {
  color: #55dbf6;
}
.UWdhbFgGE.es4U1b .koDLqJt,
.UWdhbFgGE.es4U1b .sT0okL {
  color: #ffe599;
}
.UWdhbFgGE.gXPQUQ .koDLqJt,
.UWdhbFgGE.gXPQUQ .sT0okL {
  color: #e56773;
}
/* Scroll to top button*/
.yOhyc2TDz {
  display: none;
}
.OSW9CDdWJ8 {
  font-family: 'Golos Text', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
  border-radius: 40px !important;
}
.OSW9CDdWJ8 > .XYPWX7nYHfx {
  font-size: 1.75rem;
}
.OSW9CDdWJ8:hover,
.OSW9CDdWJ8:focus {
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
  border-color: #1982c4 !important;
}
.OSW9CDdWJ8:-webkit-input-placeholder {
  font-family: 'Golos Text', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
}
.OSW9CDdWJ8:-webkit-input-placeholder > .XYPWX7nYHfx {
  font-size: 1.75rem;
}
blockquote {
  border-color: #1982c4;
}
/* Forms */
.pOpePGuOc4C .AM5Tg8XFx .OZWZxRui {
  border-radius: 100px !important;
}
.pOpePGuOc4C .AM5Tg8XFx .OZWZxRui:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.pOpePGuOc4C .AM5Tg8XFx button[type="submit"] {
  border-radius: 100px !important;
  padding: 1rem 3rem;
}
.pOpePGuOc4C .AM5Tg8XFx button[type="submit"]:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.ReFCnwi li:hover,
.ReFCnwi li.dwjGu2 {
  background-color: #1982c4;
  color: #ffffff;
}
.vojQAAU {
  transition: 0.25s ease;
}
.vojQAAU:hover {
  border-color: #1982c4;
}
.ReFCnwi .rDcAHIkwEY,
.vojQAAU.lSGp1b:after,
.vojQAAU.G4HhkoeY:after {
  transition: 0.4s;
  border-top-color: #232323;
  border-bottom-color: #232323;
}
.ReFCnwi:hover .rDcAHIkwEY,
.vojQAAU.lSGp1b:hover:after,
.vojQAAU.G4HhkoeY:hover:after {
  border-top-color: #1982c4;
  border-bottom-color: #1982c4;
}
.vf5llbwz .PGsmYHZhJ3u td.gDTgxAgA0Qn,
.vf5llbwz .PGsmYHZhJ3u td.T2Zmge,
.vf5llbwz .xgMCkn2HBUh .hSI6frNsT7 > div > div.T2Zmge {
  color: #ffffff !important;
  background-color: #1982c4 !important;
  box-shadow: none !important;
}
.vf5llbwz .PGsmYHZhJ3u td:hover,
.vf5llbwz .xgMCkn2HBUh .hSI6frNsT7 > div > div:hover {
  color: #ffffff !important;
  background: #6a4c93 !important;
  box-shadow: none !important;
}
.jPpWRSk {
  background-image: none !important;
}
.nfGForwbi:not(section),
.VbiQp7Z {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
}
iframe.nfGForwbi,
.nfGForwbi:after {
  content: '';
  position: absolute;
  width: 200px;
  height: 200px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("../../../data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%231982c4' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
section.nfGForwbi:after {
  opacity: 0.5;
}
body {
  overflow-x: hidden;
}
a {
  transition: color 0.6s;
}
@media (max-width: 1400px) {
  .dZheQDF6 {
    max-width: 100%;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .dZheQDF6 {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .FuqDoZR0L {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 767px) {
  .FuqDoZR0L {
    padding-left: 16px;
    padding-right: 16px;
  }
}
.M0rZfeRh {
  z-index: 1000;
  width: 100%;
  position: relative;
}
.M0rZfeRh .cyidYC4nnzA:before {
  font-family: Moririse2 !important;
  content: "\e966";
  display: inline-block;
  width: 0;
  position: absolute;
  left: 1rem;
  top: 0.5rem;
  margin-right: 0.5rem;
  line-height: 1;
  font-size: inherit;
  vertical-align: middle;
  text-align: center;
  overflow: hidden;
  transform: scale(0, 1);
  transition: all 0.25s ease-in-out;
}
@media (max-width: 767px) {
  .M0rZfeRh .PCEe8v {
    transform: scale(0.8);
  }
}
.M0rZfeRh .njlkaJ {
  flex-shrink: 0;
  align-items: center;
  margin-right: 0;
  padding: 10px 0;
  transition: all 0.3s;
  word-break: break-word;
  z-index: 1;
}
.M0rZfeRh .njlkaJ img {
  max-width: 100%;
  max-height: 100%;
}
.M0rZfeRh .njlkaJ .tTEmlZ {
  line-height: inherit !important;
}
.M0rZfeRh .njlkaJ .UlOIt9u0vI a {
  outline: none;
}
.M0rZfeRh .WjUMInNfW {
  margin: auto;
  margin-left: 0;
  margin-left: auto;
}
.M0rZfeRh .WjUMInNfW .qrjPrXefuS {
  padding: 0 !important;
  transition: 0.3s all !important;
}
.M0rZfeRh .WjUMInNfW .qrjPrXefuS .OMtuilx {
  padding: 16px !important;
  margin: 0 !important;
  border-radius: 1rem !important;
  transition: 0.3s all !important;
}
.M0rZfeRh .WjUMInNfW .qrjPrXefuS .OMtuilx:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
.M0rZfeRh .WjUMInNfW .MnXiubC .OMtuilx::after {
  transform: rotate(180deg);
}
@media (min-width: 992px) {
  .M0rZfeRh .WjUMInNfW .MnXiubC .OMtuilx::before {
    content: "";
    width: 100%;
    height: 20px;
    top: 100%;
    background: transparent;
    position: absolute;
  }
}
.M0rZfeRh .WjUMInNfW .cyidYC4nnzA {
  padding: 12px !important;
  border-radius: 0.5rem !important;
  margin: 0 8px !important;
  transition: 0.3s all !important;
}
.M0rZfeRh .WjUMInNfW .cyidYC4nnzA:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
@media (min-width: 992px) {
  .M0rZfeRh .WjUMInNfW {
    padding-left: 1.5rem;
  }
}
.M0rZfeRh .OMtuilx {
  width: fit-content;
  position: relative;
}
.M0rZfeRh .UlOIt9u0vI {
  margin: 0 !important;
}
@media (max-width: 767px) {
  .M0rZfeRh .UlOIt9u0vI {
    padding-left: 0;
  }
}
.M0rZfeRh .tTEmlZ {
  padding-left: 1rem;
  padding-right: 0.5rem;
}
@media (max-width: 767px) {
  .M0rZfeRh .nbZ8H5T2c {
    padding-bottom: 0.5rem;
  }
}
.M0rZfeRh .nbZ8H5T2c .s9SveDtL.MIY7nsh8ho::after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  transition: 0.3s all;
}
.M0rZfeRh .dZheQDF6 {
  display: flex;
  height: 90px;
  padding: 0.5rem 0.6rem;
  flex-wrap: nowrap;
  background: rgba(255, 255, 255, 0.8) !important;
  left: 0;
  right: 0;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100vw;
  margin-top: 1rem;
  background-color: #ffffff;
  box-shadow: 0 30px 60px 0 rgba(27, 31, 10, 0.08);
}
@media (max-width: 992px) {
  .M0rZfeRh .dZheQDF6 {
    padding-right: 2rem;
  }
}
@media (max-width: 767px) {
  .M0rZfeRh .dZheQDF6 {
    width: 95%;
    height: 56px !important;
    padding-right: 1rem;
    margin-top: 0rem;
  }
}
.M0rZfeRh .LOxLNj {
  color: #000000 !important;
  font-size: 1.5rem;
  padding-right: 0.5rem;
}
.M0rZfeRh .s1fBer6X0 {
  flex-wrap: wrap;
  flex-direction: column;
  max-width: 100%;
  padding: 12px 4px !important;
  border-radius: 1.5rem;
  transition: 0.3s all !important;
  min-width: auto;
  background: #ffffff;
  background: rgba(255, 255, 255, 0.8) !important;
}
.M0rZfeRh .qrjPrXefuS:focus,
.M0rZfeRh .OMtuilx:focus {
  outline: none;
}
.M0rZfeRh .itN0cF3H .s1fBer6X0 .cyidYC4nnzA {
  width: auto;
  transition: all 0.25s ease-in-out;
}
.M0rZfeRh .itN0cF3H .s1fBer6X0 .cyidYC4nnzA::after {
  right: 0.5rem;
}
.M0rZfeRh .itN0cF3H .s1fBer6X0 .cyidYC4nnzA .XYPWX7nYHfx {
  margin-right: 0.5rem;
  vertical-align: sub;
}
.M0rZfeRh .itN0cF3H .s1fBer6X0 .cyidYC4nnzA .XYPWX7nYHfx:before {
  display: inline-block;
  transform: scale(1, 1);
  transition: all 0.25s ease-in-out;
}
.M0rZfeRh .q0pHwm .s1fBer6X0 .cyidYC4nnzA:before {
  display: none;
}
.M0rZfeRh .q0pHwm .itN0cF3H .s1fBer6X0 .cyidYC4nnzA {
  padding: 0.235em 1.5em 0.235em 1.5em !important;
  transition: none;
  margin: 0 !important;
}
.M0rZfeRh .R3ofM7i9RX {
  min-height: 90px;
  transition: all 0.3s;
  border-bottom: 1px solid transparent;
  background: transparent !important;
  padding: 0 !important;
  border: none !important;
  box-shadow: none !important;
  border-radius: 0 !important;
}
.M0rZfeRh .R3ofM7i9RX.H2TSAG {
  transition: all 0.3s;
}
.M0rZfeRh .R3ofM7i9RX .cyidYC4nnzA {
  padding: 0.5rem 1.8rem;
}
.M0rZfeRh .R3ofM7i9RX .UlOIt9u0vI img {
  min-width: 6rem;
  object-fit: cover;
}
.M0rZfeRh .R3ofM7i9RX .SuAbhF39 {
  z-index: 1;
  justify-content: flex-end;
}
.M0rZfeRh .R3ofM7i9RX.q0pHwm {
  justify-content: center;
}
.M0rZfeRh .R3ofM7i9RX.q0pHwm .qrjPrXefuS .OMtuilx::before {
  display: none;
}
.M0rZfeRh .R3ofM7i9RX.q0pHwm.H2TSAG .s1fBer6X0 {
  top: 0;
}
@media (min-width: 992px) {
  .M0rZfeRh .R3ofM7i9RX.q0pHwm.H2TSAG:not(.cU9yoj) .SuAbhF39 {
    max-height: calc(98.5vh - 4.3rem);
  }
}
.M0rZfeRh .R3ofM7i9RX.q0pHwm .s1fBer6X0 .G31fDqwutbf {
  left: 0 !important;
}
.M0rZfeRh .R3ofM7i9RX.q0pHwm .s1fBer6X0 .cyidYC4nnzA:after {
  right: auto;
}
.M0rZfeRh .R3ofM7i9RX.q0pHwm .s1fBer6X0 .MIY7nsh8ho[data-toggle="dropdown-submenu"]:after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  border-top: 0.35em solid;
  border-right: 0.35em solid transparent;
  border-left: 0.35em solid transparent;
  border-bottom: 0;
  top: 41%;
}
.M0rZfeRh .R3ofM7i9RX.q0pHwm ul.WjUMInNfW li {
  margin: auto;
}
.M0rZfeRh .R3ofM7i9RX.q0pHwm .s1fBer6X0 .cyidYC4nnzA {
  padding: 0.25rem 1.5rem;
  text-align: center;
}
.M0rZfeRh .R3ofM7i9RX.q0pHwm .k46zKl2U {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
@media (max-width: 767px) {
  .M0rZfeRh .R3ofM7i9RX {
    min-height: 72px;
  }
  .M0rZfeRh .R3ofM7i9RX .UlOIt9u0vI img {
    height: 2.5rem !important;
    min-width: 2.5rem !important;
  }
}
@media (max-width: 991px) {
  .M0rZfeRh .R3ofM7i9RX .qrjPrXefuS .OMtuilx::before {
    display: none;
  }
  .M0rZfeRh .R3ofM7i9RX.H2TSAG .s1fBer6X0 {
    top: 0;
  }
  .M0rZfeRh .R3ofM7i9RX .s1fBer6X0 .G31fDqwutbf {
    left: 0 !important;
  }
  .M0rZfeRh .R3ofM7i9RX .s1fBer6X0 .cyidYC4nnzA:after {
    right: auto;
  }
  .M0rZfeRh .R3ofM7i9RX .s1fBer6X0 .MIY7nsh8ho[data-toggle="dropdown-submenu"]:after {
    margin-left: 0.5rem;
    margin-top: 0.2rem;
    border-top: 0.35em solid;
    border-right: 0.35em solid transparent;
    border-left: 0.35em solid transparent;
    border-bottom: 0;
    top: 40%;
  }
  .M0rZfeRh .R3ofM7i9RX .s1fBer6X0 .cyidYC4nnzA {
    padding: 0.25rem 1.5rem !important;
    text-align: center;
  }
  .M0rZfeRh .R3ofM7i9RX .njlkaJ {
    flex-shrink: initial;
    flex-basis: auto;
    word-break: break-word;
    padding-right: 10px;
  }
  .M0rZfeRh .R3ofM7i9RX .PCEe8v {
    flex-basis: auto;
  }
  .M0rZfeRh .R3ofM7i9RX .k46zKl2U {
    padding-left: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}
.M0rZfeRh .R3ofM7i9RX.cU9yoj .UlOIt9u0vI img {
  height: 2rem;
}
.M0rZfeRh .cyidYC4nnzA.DB6sgkwng,
.M0rZfeRh .cyidYC4nnzA:active {
  background-color: transparent;
}
.M0rZfeRh .y51xHGi0Jr .WjUMInNfW .OMtuilx {
  padding: 0;
}
.M0rZfeRh .nbZ8H5T2c .s9SveDtL.MIY7nsh8ho {
  margin-right: 1.667em;
}
.M0rZfeRh .nbZ8H5T2c .s9SveDtL.MIY7nsh8ho[aria-expanded="true"] {
  margin-right: 0;
  padding: 0.667em 1.667em;
}
.M0rZfeRh .R3ofM7i9RX.y51xHGi0Jr .itN0cF3H .s1fBer6X0 {
  background: #ffffff;
}
.M0rZfeRh .R3ofM7i9RX.y51xHGi0Jr .itN0cF3H .s1fBer6X0 .G31fDqwutbf {
  margin: 0;
  left: 105%;
  transform: none;
  top: -12px;
}
.M0rZfeRh .R3ofM7i9RX .itN0cF3H.MnXiubC > .s1fBer6X0 {
  display: flex;
}
.M0rZfeRh ul.WjUMInNfW {
  flex-wrap: wrap;
}
.M0rZfeRh .V0cIrMo8r {
  text-align: center;
  min-width: 140px;
}
@media (max-width: 992px) {
  .M0rZfeRh .V0cIrMo8r {
    text-align: left;
  }
}
.M0rZfeRh button.PCEe8v {
  outline: none;
  width: 31px;
  height: 20px;
  cursor: pointer;
  transition: all 0.2s;
  position: relative;
  align-self: center;
}
.M0rZfeRh button.PCEe8v .nPCZ0hs span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #000000;
}
.M0rZfeRh button.PCEe8v .nPCZ0hs span:nth-child(1) {
  top: 0;
  transition: all 0.2s;
}
.M0rZfeRh button.PCEe8v .nPCZ0hs span:nth-child(2) {
  top: 8px;
  transition: all 0.15s;
}
.M0rZfeRh button.PCEe8v .nPCZ0hs span:nth-child(3) {
  top: 8px;
  transition: all 0.15s;
}
.M0rZfeRh button.PCEe8v .nPCZ0hs span:nth-child(4) {
  top: 16px;
  transition: all 0.2s;
}
.M0rZfeRh nav.H2TSAG .nPCZ0hs span:nth-child(1) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.M0rZfeRh nav.H2TSAG .nPCZ0hs span:nth-child(2) {
  transform: rotate(45deg);
  transition: all 0.25s;
}
.M0rZfeRh nav.H2TSAG .nPCZ0hs span:nth-child(3) {
  transform: rotate(-45deg);
  transition: all 0.25s;
}
.M0rZfeRh nav.H2TSAG .nPCZ0hs span:nth-child(4) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.M0rZfeRh .A1LR39tWUbZ {
  padding: 0 1rem;
}
.M0rZfeRh a.OMtuilx {
  display: flex;
  align-items: center;
  justify-content: center;
}
.M0rZfeRh .k46zKl2U {
  flex-wrap: nowrap;
  display: flex;
  justify-content: center;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.3rem;
  text-align: center;
}
@media (max-width: 992px) {
  .M0rZfeRh .k46zKl2U {
    justify-content: flex-start;
    margin-bottom: 0.5rem;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .M0rZfeRh .R3ofM7i9RX {
    height: 70px;
  }
  .M0rZfeRh .R3ofM7i9RX.H2TSAG {
    height: auto;
  }
  .M0rZfeRh .qrjPrXefuS .OMtuilx:hover::before {
    width: 175%;
    max-width: calc(100% + 2rem);
    left: -1rem;
  }
}
.M0rZfeRh .R3ofM7i9RX .itN0cF3H > .s1fBer6X0 {
  display: none;
  width: max-content;
  max-width: 500px !important;
  transform: translateX(-50%);
  top: calc(100% + 20px);
  left: 50%;
}
.M0rZfeRh .R3ofM7i9RX .itN0cF3H > .s1fBer6X0 .cyidYC4nnzA {
  line-height: 1 !important;
}
.M0rZfeRh .R3ofM7i9RX .itN0cF3H > .s1fBer6X0 .itN0cF3H .cyidYC4nnzA {
  align-items: center;
  display: flex;
  height: max-content !important;
  min-height: max-content !important;
}
.M0rZfeRh .R3ofM7i9RX .itN0cF3H > .s1fBer6X0 .itN0cF3H .cyidYC4nnzA::after {
  display: inline-block;
  position: static;
  margin-left: 0.5rem;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  transition: 0.3s all;
  transform: rotate(-90deg);
}
.M0rZfeRh .R3ofM7i9RX .itN0cF3H > .s1fBer6X0 .itN0cF3H.MnXiubC .cyidYC4nnzA::after {
  transform: rotate(0deg);
}
.M0rZfeRh .HFCXEBb {
  margin: -0.6rem -0.6rem;
}
.M0rZfeRh .PCEe8v {
  margin-left: 12px;
  margin-right: 8px;
  order: 1000;
}
@media (max-width: 991px) {
  .M0rZfeRh .njlkaJ {
    margin-right: auto;
  }
  .M0rZfeRh .SuAbhF39 {
    z-index: -1 !important;
    position: absolute;
    top: 110%;
    left: 0;
    width: 100%;
    padding: 1rem;
    border-radius: 1.5rem;
    background: #ffffff;
    opacity: 1;
    border-color: rgba(255, 255, 255, 0.8) !important;
    background: rgba(255, 255, 255, 0.8) !important;
    backdrop-filter: blur(8px);
  }
  .M0rZfeRh .WjUMInNfW .qrjPrXefuS .OMtuilx::after {
    margin-left: 10px;
  }
  .M0rZfeRh .WjUMInNfW .cyidYC4nnzA:hover {
    background-color: rgba(27, 31, 10, 0.06);
  }
  .M0rZfeRh .R3ofM7i9RX .itN0cF3H > .s1fBer6X0 {
    max-width: 100% !important;
    transform: translateX(0);
    top: 10px;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .M0rZfeRh .R3ofM7i9RX .itN0cF3H > .s1fBer6X0 .cyidYC4nnzA {
    padding: 8px !important;
    line-height: 1 !important;
    margin-bottom: 4px !important;
  }
  .M0rZfeRh .R3ofM7i9RX .itN0cF3H > .s1fBer6X0 .itN0cF3H .cyidYC4nnzA {
    align-items: center;
    display: flex;
    height: max-content !important;
    min-height: max-content !important;
  }
  .M0rZfeRh .R3ofM7i9RX .itN0cF3H > .s1fBer6X0 .itN0cF3H .cyidYC4nnzA::after {
    display: inline-block;
    position: static;
    margin-left: 0.5rem;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    transition: 0.3s all;
    transform: rotate(0deg);
  }
  .M0rZfeRh .R3ofM7i9RX .itN0cF3H > .s1fBer6X0 .itN0cF3H.MnXiubC .cyidYC4nnzA::after {
    transform: rotate(180deg);
  }
  .M0rZfeRh .R3ofM7i9RX .itN0cF3H > .s1fBer6X0 .G31fDqwutbf {
    position: static;
    width: 100%;
    max-width: 100% !important;
    transform: translateX(0) !important;
    top: 0;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .M0rZfeRh .R3ofM7i9RX .itN0cF3H.MnXiubC > .s1fBer6X0 {
    display: flex !important;
    flex-direction: column;
    align-items: flex-start;
  }
}
@media (max-width: 575px) {
  .M0rZfeRh .SuAbhF39 {
    padding: 1rem;
  }
}
.fjobyv {
  display: flex;
}
@media (min-width: 768px) {
  .fjobyv {
    align-items: flex-end;
  }
  .fjobyv .geyNcBA9 {
    justify-content: flex-start;
  }
  .fjobyv .nH8qBa1 {
    padding: 1rem 3rem;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .fjobyv .nH8qBa1 {
    min-width: 50%;
  }
}
@media (max-width: 767px) {
  .fjobyv {
    -webkit-align-items: center;
    align-items: flex-end;
  }
  .fjobyv .iMIoWN0r {
    -webkit-justify-content: center;
    justify-content: center;
  }
  .fjobyv .nH8qBa1 {
    width: 100%;
  }
}
.fjobyv .A1BqUgLct0z.nh7hHhk6h8 {
  display: none;
}
.fjobyv .A1BqUgLct0z {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("IAdI1pjkgY.jpg");
}
.fjobyv .bMk415W,
.fjobyv .JGi7mYByhEl {
  text-align: left;
  color: #ffc091;
}
.fjobyv .LdXiLagVsTx,
.fjobyv .HFCXEBb {
  text-align: left;
}
.nDLLqwT2W .A1BqUgLct0z.nh7hHhk6h8 {
  display: none;
}
.nDLLqwT2W .A1BqUgLct0z {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("IAdI1pjkgY.jpg");
}
.VIp8nay8j {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.VIp8nay8j .zYR4G7l:focus,
.VIp8nay8j span:focus {
  outline: none;
}
.VIp8nay8j .zYR4G7l {
  cursor: pointer;
}
.VIp8nay8j .W2TPcOY4 {
  grid-row-gap: 2rem;
}
@media (max-width: 767px) {
  .VIp8nay8j .W2TPcOY4 {
    grid-row-gap: 1rem;
  }
}
.VIp8nay8j .IJyltT2NO,
.VIp8nay8j .shh7Nosx,
.VIp8nay8j .AXs5nFUC7fY {
  gap: 0 2rem;
}
@media (max-width: 767px) {
  .VIp8nay8j .IJyltT2NO,
  .VIp8nay8j .shh7Nosx,
  .VIp8nay8j .AXs5nFUC7fY {
    gap: 0 1rem;
  }
}
.VIp8nay8j .bMk415W {
  color: #000000;
}
.VIp8nay8j .LdXiLagVsTx,
.VIp8nay8j .HFCXEBb {
  color: #000000;
}
.VIp8nay8j .BufshmZ0 {
  max-width: 800px;
}
.VIp8nay8j .dZheQDF6,
.VIp8nay8j .FuqDoZR0L {
  overflow: hidden;
}
.VIp8nay8j .W2TPcOY4 {
  display: grid;
  transform: translate3d(-3rem, 0, 0);
  width: 115vw;
  grid-column-gap: 1rem;
}
.VIp8nay8j .P3my6kqbS {
  display: flex;
  justify-content: center;
  align-items: center;
}
.VIp8nay8j .P3my6kqbS img {
  min-width: 30vw;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}
@media (max-width: 767px) {
  .VIp8nay8j .P3my6kqbS img {
    min-width: 35vw;
  }
}
.VIp8nay8j .IJyltT2NO,
.VIp8nay8j .shh7Nosx,
.VIp8nay8j .AXs5nFUC7fY {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
}
.VIp8nay8j .IJyltT2NO {
  align-items: flex-end;
}
.VIp8nay8j .shh7Nosx {
  align-items: flex-start;
}
.P6UkaeXyI7B {
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.P6UkaeXyI7B .A1BqUgLct0z.nh7hHhk6h8 {
  display: none;
}
.P6UkaeXyI7B .AIrIGc {
  margin-top: 2rem;
  margin-bottom: 2rem;
}
.P6UkaeXyI7B .A1BqUgLct0z {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.P6UkaeXyI7B .XYPWX7nYHfx {
  display: inline-flex;
  font-size: 2rem;
  color: #d70081;
  width: 80px;
  justify-content: center;
  align-items: center;
  background: #ffd7ef;
  height: 80px;
  border-radius: 50%;
}
.P6UkaeXyI7B .kP8uwal,
.P6UkaeXyI7B .LOxLNj,
.P6UkaeXyI7B .YAi4eC0o {
  color: #000000;
  text-align: center;
}
.P6UkaeXyI7B .BufshmZ0 {
  max-width: 800px;
}
.P6UkaeXyI7B .bMk415W {
  color: #000000;
}
.P6UkaeXyI7B .HFCXEBb {
  text-align: center;
}
.P6UkaeXyI7B .kP8uwal,
.P6UkaeXyI7B .LOxLNj {
  color: #1982C4;
}
.jiIYXZ {
  background-image: url("peA8C9Ruty3.jpeg");
  overflow: hidden;
}
.uO5PYezQTOr {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.uO5PYezQTOr .DMpDyyhkP {
  line-height: 1.2;
  color: #000000;
  text-align: center;
}
.uO5PYezQTOr img,
.uO5PYezQTOr .W36cnhPe {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.uO5PYezQTOr .zYR4G7l:focus,
.uO5PYezQTOr span:focus {
  outline: none;
}
.uO5PYezQTOr .zYR4G7l {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .uO5PYezQTOr .zYR4G7l {
    margin-bottom: 1rem;
  }
}
.uO5PYezQTOr .AIrIGc {
  position: relative;
  border-radius: 4px;
  display: flex;
  flex-flow: column nowrap;
}
.uO5PYezQTOr .HFCXEBb {
  margin-top: auto !important;
}
.uO5PYezQTOr .bMk415W {
  color: #000000;
}
.uO5PYezQTOr .LdXiLagVsTx,
.uO5PYezQTOr .HFCXEBb {
  color: #000000;
  text-align: center;
}
.uO5PYezQTOr .RcrBceSA {
  color: #000000;
  text-align: center;
}
.uO5PYezQTOr .BufshmZ0 {
  max-width: 800px;
}
.qFbkQzu {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.qFbkQzu .zYR4G7l:focus,
.qFbkQzu span:focus {
  outline: none;
}
.qFbkQzu .FuqDoZR0L {
  padding-left: 0;
  padding-right: 0;
  overflow: hidden;
}
.qFbkQzu .BufshmZ0 {
  max-width: 800px;
}
.qFbkQzu .zYR4G7l {
  color: #232323;
  min-height: 90px;
  font-weight: bold;
}
@media (max-width: 768px) {
  .qFbkQzu .zYR4G7l {
    min-height: 45px;
  }
}
.nxCTGWu8C3q {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #ffffff;
}
.nxCTGWu8C3q .A1BqUgLct0z.nh7hHhk6h8 {
  display: none;
}
.nxCTGWu8C3q .A1BqUgLct0z {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
@media (max-width: 991px) {
  .nxCTGWu8C3q .rFRYwVQoyV0 {
    margin-bottom: 2rem;
  }
}
.nxCTGWu8C3q .geyNcBA9 {
  align-items: center;
}
@media (max-width: 991px) {
  .nxCTGWu8C3q .rFRYwVQoyV0 {
    padding: 1rem;
  }
}
@media (min-width: 992px) {
  .nxCTGWu8C3q .OqkZZq6 {
    padding: 0 2rem;
  }
}
.nxCTGWu8C3q .bMk415W {
  color: #000000;
}
.nxCTGWu8C3q .LdXiLagVsTx,
.nxCTGWu8C3q .HFCXEBb {
  color: #000000;
}
.X0p9IH {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.X0p9IH .AIrIGc img {
  width: 80px;
  height: 80px;
  object-fit: cover;
  border-radius: 50% !important;
}
.X0p9IH .AIrIGc {
  margin-bottom: 2rem;
}
.X0p9IH .kP8uwal,
.X0p9IH .LOxLNj {
  color: #000000;
}
.X0p9IH .YAi4eC0o {
  color: #000000;
  text-align: center;
}
.X0p9IH .BufshmZ0 {
  max-width: 800px;
}
.X0p9IH .bMk415W {
  color: #000000;
}
.X0p9IH .kP8uwal,
.X0p9IH .JNmT5V3bpX {
  text-align: center;
}
.X0p9IH .JNmT5V3bpX {
  display: flex;
  justify-content: center;
}
.NnSuYkMA {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #ffca3a;
}
.NnSuYkMA input {
  padding: 1.2rem 1.5rem;
  border: none !important;
  height: 100%;
}
.NnSuYkMA input:hover {
  border: none !important;
}
.NnSuYkMA .OZWZxRui {
  height: 100%;
  margin: auto;
}
@media (min-width: 992px) {
  .NnSuYkMA .OqkZZq6 {
    padding: 0 2rem;
  }
}
.NnSuYkMA .geyNcBA9 {
  justify-content: center;
}
.NnSuYkMA .HFCXEBb {
  display: flex;
  margin-bottom: 1.2rem;
  width: fit-content;
}
@media (min-width: 768px) {
  .NnSuYkMA .HFCXEBb {
    margin-left: initial;
  }
}
.NnSuYkMA .HFCXEBb .OZWZxRui {
  width: auto;
}
@media (max-width: 991px) {
  .NnSuYkMA .rFRYwVQoyV0 {
    margin-bottom: 2rem;
  }
  .NnSuYkMA .abpbmTLuV {
    flex-direction: column-reverse;
  }
}
.NnSuYkMA .NDuQc3 {
  align-items: center;
}
.NnSuYkMA .bMk415W {
  text-align: center;
  color: #000000;
}
.V3KHIe0p41Y {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.V3KHIe0p41Y .XYPWX7nYHfx {
  font-size: 1.2rem !important;
  font-family: 'Moririse2' !important;
  color: white;
  transition: all 0.3s;
  transform: rotate(180deg);
  padding-left: 0.5rem;
}
.V3KHIe0p41Y .NyYdiKW5 {
  border: none;
}
.V3KHIe0p41Y .dQXASx {
  padding: 0rem;
}
@media (max-width: 767px) {
  .V3KHIe0p41Y .dQXASx {
    padding: 0rem;
  }
}
.V3KHIe0p41Y .Dg9WtQb {
  padding: 0rem;
  padding-bottom: 0.5rem;
  margin-top: 1rem;
}
.V3KHIe0p41Y .H0obAi {
  padding: 0;
}
.V3KHIe0p41Y .uLnGjI8H {
  height: 100%;
}
.V3KHIe0p41Y img {
  height: 100%;
  object-fit: cover;
}
.V3KHIe0p41Y .q0pHwm span {
  transform: rotate(0deg);
}
.V3KHIe0p41Y .sr8Yeg {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.V3KHIe0p41Y p {
  margin-bottom: 0.3rem;
}
.V3KHIe0p41Y .bkzrE9Hw {
  color: #000000;
}
.V3KHIe0p41Y .OeGqtiQpP .dQXASx {
  background-color: transparent;
  margin-bottom: 0;
  border: 0;
  border-radius: 2rem;
}
.V3KHIe0p41Y .OeGqtiQpP {
  background: #ffffff;
  padding: 2.25rem;
  border-radius: 2rem;
  margin-bottom: 1rem;
}
@media (max-width: 767px) {
  .V3KHIe0p41Y .OeGqtiQpP {
    padding: 2rem 1.5rem;
    margin-bottom: 1rem;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  .V3KHIe0p41Y .OeGqtiQpP {
    margin-bottom: 1rem;
    padding: 2rem 1.5rem;
  }
}
.V3KHIe0p41Y .FHvOga {
  color: #000000;
}
.V3KHIe0p41Y .bMk415W {
  text-align: center;
  color: #000000;
}
.V3KHIe0p41Y .JGi7mYByhEl {
  color: #000000;
  text-align: center;
}
.V3KHIe0p41Y .bkzrE9Hw,
.V3KHIe0p41Y .XYPWX7nYHfx {
  color: #000000;
}
.qrDuThvTFFO {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.qrDuThvTFFO .DMpDyyhkP {
  line-height: 1.2;
  color: #232323;
  text-align: center;
}
.qrDuThvTFFO img,
.qrDuThvTFFO .W36cnhPe {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.qrDuThvTFFO .zYR4G7l:focus,
.qrDuThvTFFO span:focus {
  outline: none;
}
.qrDuThvTFFO .zYR4G7l {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .qrDuThvTFFO .zYR4G7l {
    margin-bottom: 1rem;
  }
}
.qrDuThvTFFO .AIrIGc {
  position: relative;
  border-radius: 4px;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
}
.qrDuThvTFFO .bMk415W {
  color: #232323;
}
.qrDuThvTFFO .LdXiLagVsTx,
.qrDuThvTFFO .HFCXEBb {
  color: #232323;
}
.qrDuThvTFFO .RcrBceSA {
  color: #232323;
}
.qrDuThvTFFO .BufshmZ0 {
  max-width: 800px;
}
.lzdUCCCjSR {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.lzdUCCCjSR .oUyhg7H75Ji {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.lzdUCCCjSR .oUyhg7H75Ji .c1JJmYl6 {
  margin: 8px;
}
.lzdUCCCjSR .oUyhg7H75Ji .c1JJmYl6 a:hover .XYPWX7nYHfx,
.lzdUCCCjSR .oUyhg7H75Ji .c1JJmYl6 a:focus .XYPWX7nYHfx {
  background-color: #f7f7f7;
}
.lzdUCCCjSR .oUyhg7H75Ji .c1JJmYl6 a .XYPWX7nYHfx {
  width: 72px;
  height: 72px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  font-size: 32px;
  background-color: #f7f7f7;
  color: #393193;
  transition: all 0.3s ease-in-out;
}
.lzdUCCCjSR .sEV41JWS0 {
  width: 100%;
  justify-content: center;
}
.lzdUCCCjSR .bMk415W {
  color: #ffffff;
}
.lzdUCCCjSR .bMk415W,
.lzdUCCCjSR .G6H4dg6 {
  color: #000000;
}
.GAP2Ky0 {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: transparent;
}
.GAP2Ky0 .s1vTIgc6lE {
  background-color: #ffffff;
  opacity: 0.4;
}
.GAP2Ky0 form .HFCXEBb {
  text-align: center;
  width: 100%;
}
.GAP2Ky0 form .HFCXEBb .OZWZxRui {
  display: inline-flex;
}
@media (max-width: 991px) {
  .GAP2Ky0 form .HFCXEBb .OZWZxRui {
    width: 100%;
  }
}
.GAP2Ky0 .BufshmZ0 {
  max-width: 800px;
}
.L2cyTxeQT .IEGjwzF7Scm {
  position: relative;
  height: 800px;
  width: 100%;
}
.L2cyTxeQT .cbw9gOUJNPt {
  height: 100%;
  display: flex;
  align-items: center;
  position: relative;
  z-index: 2;
  pointer-events: none;
}
@media (max-width: 991px) {
  .L2cyTxeQT .cbw9gOUJNPt {
    position: relative;
    width: 100%;
    height: auto !important;
    flex-direction: column;
  }
}
.L2cyTxeQT .geyNcBA9 {
  margin: 0;
}
@media (max-width: 991px) {
  .L2cyTxeQT .FuqDoZR0L {
    padding: 0;
  }
}
.L2cyTxeQT ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.L2cyTxeQT .AIrIGc {
  height: 100%;
  background-color: #ffffff;
  pointer-events: fill;
  padding: 2.25rem;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .L2cyTxeQT .AIrIGc {
    padding: 1.5rem;
  }
}
@media (max-width: 991px) {
  .L2cyTxeQT .AIrIGc {
    width: 100%;
    position: relative;
    padding: 2rem;
    border-radius: 0px !important;
  }
}
@media (max-width: 767px) {
  .L2cyTxeQT .AIrIGc {
    padding: 2rem 1rem;
  }
}
.L2cyTxeQT .y44SkqRtac {
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}
.L2cyTxeQT .y44SkqRtac iframe {
  height: 100%;
  width: 100%;
  border-radius: 0px !important;
}
.L2cyTxeQT .y44SkqRtac [data-state-details] {
  color: #edefeb;
  height: 1.5em;
  margin-top: -0.75em;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 100%;
}
.L2cyTxeQT .y44SkqRtac[data-state] {
  background: #edefeb;
}
.L2cyTxeQT .y44SkqRtac[data-state="loading"] [data-state-details] {
  display: none;
}
@media (max-width: 991px) {
  .L2cyTxeQT .y44SkqRtac {
    position: static;
  }
}
.rwnugT {
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #000000;
}
.rwnugT .A1BqUgLct0z.nh7hHhk6h8 {
  display: none;
}
.rwnugT .A1BqUgLct0z {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.rwnugT .qbxrTk {
  color: #ffffff;
  text-align: left;
}
.rwnugT .eY1iQ0U9Hd {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media (max-width: 991px) {
  .rwnugT .geyNcBA9 {
    flex-direction: column-reverse !important;
  }
  .rwnugT .geyNcBA9 .qbxrTk {
    margin: 1rem 0 0 0;
  }
}
.rwnugT .sEV41JWS0 {
  width: 100%;
  justify-content: center;
}
.rwnugT .sEV41JWS0 .q3yXbJEDd2x {
  list-style: none;
  display: flex;
  justify-content: right;
  flex-wrap: wrap;
  padding: 0;
  margin-bottom: 0;
}
@media (max-width: 991px) {
  .rwnugT .sEV41JWS0 .q3yXbJEDd2x {
    justify-content: center;
  }
}
.rwnugT .sEV41JWS0 .q3yXbJEDd2x li {
  padding: 0 1rem 0rem 1rem;
}
@media (max-width: 767px) {
  .rwnugT .sEV41JWS0 .q3yXbJEDd2x li {
    padding: 0 1rem 1rem 1rem;
  }
}
.rwnugT .sEV41JWS0 .q3yXbJEDd2x li p {
  margin: 0;
}
@media (max-width: 991px) {
  .rwnugT .qbxrTk {
    text-align: center;
  }
}
